LinHES - Bug # 391: Correct program paths in RRD

Status: Closed Priority: Normal

Author: mihanson Category:

Created: 06/16/2009 Assignee: jams

Updated: 12/25/2011 Due date: 12/31/1969

Description: rrd_hddtemp.pl has the wrong path for hddtemp. Current path: /usr/local/sbin/nddtemp Correct path:
/usr/sbin/hddtemp

rrd_disk.pl has the wrong path for iostat. Current path: /ust/local/bin/iostat Correct path: /usr/bin/iostat

History

06/16/2009 04:10 pm - jams

that might explain why some of the graphs came up blank =)

06/17/2009 10:41 am - jams

paths have been corrected.

06/17/2009 11:21 am - jams
- added usage script to cron
- removed NAS from index.html
This should fix all the problems.

12/25/2011 03:10 pm - jams
- Target version changed from 8.0 to 6.00.04
